## python-scrypt 0.6.1

=== debian/changelog ===
python-scrypt (0.6.1-5.1) unstable; urgency=low

  * NMU: as suggested by Dejan Latinovic there is only a dependency on
         libssl-dev missing (Closes: #724158)

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 22 Nov 2013 19:00:24 +0100

python-scrypt (0.6.1-5) unstable; urgency=low

  * Remove dependency on libscrypt0, it requires porting

 -- Micah Anderson <micah@debian.org>  Thu, 22 Aug 2013 16:01:24 -0400

python-scrypt (0.6.1-4) unstable; urgency=low

  * Update debian/copyright to fix missing DEP5 field

 -- Micah Anderson <micah@debian.org>  Tue, 13 Aug 2013 09:37:16 -0400

python-scrypt (0.6.1-3) unstable; urgency=low

  * Fix typo in libscrypt0 package dependency

 -- Micah Anderson <micah@debian.org>  Sat, 10 Aug 2013 21:39:40 +0200

python-scrypt (0.6.1-2) unstable; urgency=low

  * Add missing license information for embedded scrypt

 -- Micah Anderson <micah@debian.org>  Thu, 04 Jul 2013 12:03:29 -0400

python-scrypt (0.6.1-1) unstable; urgency=low

  * Initial package (Closes: #710464)

 -- Micah Anderson <micah@debian.org>  Thu, 30 May 2013 15:30:06 -0400
