## python-scrypt 0.8.0

=== debian/changelog ===
python-scrypt (0.8.0-0.3ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/watch: Add watch file.
    - d/p/add-missing-test-module.patch: Patch in missing test module
      that is missing from the upstream source release.
    - d/rules: Add some extra cleaning of .so files to dh_auto_clean.
    - d/source/options: Set a sensible exclusion for .egg-info/*
      mutations.
    - d/rules: install README.rst in the docs.
  * Dropped changes, included in Debian:
    - d/control: Add Python 3 support.
    - d/rules: Switch build to use pybuild.
    - d/*: wrap-and-sort.
    - d/control: Bumped Standards-Version to 3.9.8, no changes.
  * d/rules: re-enable build-time tests, which have been made to pass in
    Ubuntu.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 18 Feb 2020 12:03:02 -0800

python-scrypt (0.8.0-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control:
    + Add explicit build-dependency dh-python. (Closes: #944945)
    + Bump Standards-Version to 4.4.1.
    + Bump debhelper compat to v12.
    + Add Vcs-* fields to use git packaging repo under Salsa
      DPMT team.

 -- Boyuan Yang <byang@debian.org>  Sat, 07 Dec 2019 13:57:05 -0500

python-scrypt (0.8.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938159

 -- Sandro Tosi <morph@debian.org>  Sat, 19 Oct 2019 14:15:30 -0400

python-scrypt (0.8.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #877732).
  * Added Python 3 support (Closes: #742225).
  * Build-depends: on python{3,}-setuptools.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2017 17:07:52 +0200

python-scrypt (0.8.0-0ubuntu6) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:11:43 +0000

python-scrypt (0.8.0-0ubuntu5) disco; urgency=medium

  * No-change rebuild to build without python3.6 support.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 Nov 2018 12:09:52 +0000

python-scrypt (0.8.0-0ubuntu4) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jun 2018 06:55:16 +0000

python-scrypt (0.8.0-0ubuntu3) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:52:17 +0000

python-scrypt (0.8.0-0ubuntu2) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 18:56:18 +1200

python-scrypt (0.8.0-0ubuntu1) artful; urgency=medium

  * New upstream release
  * d/watch: Add watch file.
  * d/control: Add Python 3 support.
  * d/rules: Switch build to use pybuild.
  * d/*: wrap-and-sort.
  * d/control: Bumped Standards-Version to 3.9.8, no changes.
  * d/p/add-missing-test-module.patch: Patch in missing test module
    that is missing from the upstream source release.
  * d/rules: Add some extra cleaning of .so files to dh_auto_clean.
  * d/source/options: Set a sensible exclusion for .egg-info/*
    mutations.

 -- James Page <james.page@ubuntu.com>  Mon, 05 Jun 2017 10:33:44 +0100
