=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs -A README.rst

override_dh_auto_clean:
	dh_auto_clean --buildsystem=pybuild
	rm -f *.so
