## python-scrypt 0.8.20

=== debian/changelog ===
python-scrypt (0.8.20-2ubuntu1) noble; urgency=medium

  [ Steve Langasek ]
  * d/rules: re-enable build-time tests, which have been made to pass in
    Ubuntu.

  [ James Page ]
  * d/rules: Add some extra cleaning of .so files to dh_auto_clean.
  * d/source/options: Set a sensible exclusion for .egg-info/*
    mutations.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Nov 2023 09:36:25 -0500

python-scrypt (0.8.20-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 21:16:02 +0100

python-scrypt (0.8.20-1) unstable; urgency=medium

  * New upstream release.
  * Take over package maintenance via ITS process. (Closes: #1007801)

 -- Boyuan Yang <byang@debian.org>  Tue, 29 Mar 2022 22:10:52 -0400

python-scrypt (0.8.19-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * debian/control:
    + Add GitHub homepage.
  * debian/rules: Enable full hardening.
  * debian/watch: Switch to monitor GitHub upstream instead.
  * debian/gbp.conf: Added to reflect packaging repo.
  * debian/copyright: Minor update.
  * debian/python3-scrypt.docs: Also install README.rst.

 -- Boyuan Yang <byang@debian.org>  Sun, 23 Jan 2022 21:05:35 -0500

python-scrypt (0.8.0-0.4) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild after Debian 11 release.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Add debian/watch file, using pypi.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Boyuan Yang ]
  * Update standards version to 4.6.0, no changes needed.
  * Bump debhelper compat to v13.
  * Add dependency to libpython3-all-dev for cross compilation.
    (Closes: #990064)

 -- Boyuan Yang <byang@debian.org>  Fri, 20 Aug 2021 00:07:28 -0400
