=== debian/control ===
Source: python-scrypt
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 libssl-dev,
 libpython3-all-dev,
 python3-all-dev:any,
 python3-setuptools,
Standards-Version: 4.6.1
Homepage: https://github.com/holgern/py-scrypt
Vcs-Git: https://salsa.debian.org/python-team/packages/python-scrypt.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-scrypt

Package: python3-scrypt
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends}
Description: bindings for the scrypt key derivation function library - Python 3.x
 This is a set of Python bindings for the scrypt key derivation function.
 .
 Scrypt is useful when encrypting password as it is possible to specify a
 minimum amount of time to use when encrypting and decrypting. If, for
 example, a password takes 0.05 seconds to verify, a user won't notice the
 slight delay when signing in, but doing a brute force search of several
 billion passwords will take a considerable amount of time. This is in
 contrast to more traditional hash functions such as MD5 or the SHA family
 which can be implemented extremely fast on cheap hardware.
 .
 This package provides the Python 3.x module.
