## python-scrypt 0.8.21

=== debian/changelog ===
python-scrypt (0.8.21-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 26 Jan 2024 10:56:03 -0500

python-scrypt (0.8.20-3) unstable; urgency=medium

  * Merge Ubuntu changes: (Closes: #1055586)
    + Re-enable build-time tests.
  * debian/control: Bump Standards-Version to 4.6.2.

 -- Boyuan Yang <byang@debian.org>  Sun, 03 Dec 2023 09:58:53 -0500
