## python-scrypt 0.8.24

=== debian/changelog ===
python-scrypt (0.8.24-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:17:43 +1100

python-scrypt (0.8.24-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:06:53 +0000

python-scrypt (0.8.24-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 02 Mar 2024 17:03:15 -0500
