=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libpython3-all-dev,
  python3-all-dev:any,
  python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/holgern/py-scrypt
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-scrypt.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-scrypt
