## python-scrypt 0.8.27

=== debian/changelog ===
python-scrypt (0.8.27-2build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:12:21 +0000

python-scrypt (0.8.27-2build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 00:25:06 +0000

python-scrypt (0.8.27-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1093699)

 -- Boyuan Yang <byang@debian.org>  Tue, 21 Jan 2025 11:27:27 -0500

python-scrypt (0.8.27-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 14 Oct 2024 11:48:53 -0400
