=== debian/control ===
--- 
+++ 
@@ -1,10 +1,7 @@
 Source: python-scrypt
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders:
- Boyuan Yang <byang@debian.org>,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -12,7 +9,7 @@
  libpython3-all-dev,
  python3-all-dev:any,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/holgern/py-scrypt
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-scrypt.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-scrypt
