## python-scrypt 0.8.29

=== debian/changelog ===
python-scrypt (0.8.29-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.3.

 -- Boyuan Yang <byang@debian.org>  Tue, 20 Jan 2026 14:15:16 -0500
