=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-scrypt
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -9,7 +8,7 @@
  libpython3-all-dev,
  python3-all-dev:any,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/holgern/py-scrypt
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-scrypt.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-scrypt
