## python-scrypt 0.9.4

=== debian/changelog ===
python-scrypt (0.9.4-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/control: Add python3-pytest into build-dep.
  * debian/watch: Update to version 5.

 -- Boyuan Yang <byang@debian.org>  Tue, 20 Jan 2026 17:59:27 -0500
