=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  libpython3-all-dev,
  python3-all-dev:any,
  python3-setuptools,
+ python3-pytest,
 Standards-Version: 4.7.3
 Homepage: https://github.com/holgern/py-scrypt
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-scrypt.git
